## libconfig-model-perl 2.097

=== debian/changelog ===
libconfig-model-perl (2.097-2) unstable; urgency=medium

  * add patch to remove 'use lib' (CVE-2017-0373)
  * add patch to remove '.' in @INC emulation (CVE-2017-0374)
  * rules: add '.' in @INC for tests
  * package for stretch release only

 -- Dominique Dumont <dod@debian.org>  Sun, 14 May 2017 18:20:55 +0200

libconfig-model-perl (2.097-1) unstable; urgency=medium

  * New upstream version 2.097
    * fix a regression seen when starting curses interface

 -- Dominique Dumont <dod@debian.org>  Thu, 22 Dec 2016 19:18:27 +0100

libconfig-model-perl (2.096-1) unstable; urgency=medium

  * New upstream version 2.096
    * New feature usable by cme:
      * loader: add .insort() command for hash element
      * Hash element: add insort method
    Term UI improvement
      * fix  autocompletion of 'cd' command
      * add -nz and -v option to ll command
      * ll command accept several patterns
      * improved ll output
      * better format the output of 'desc' command (transform
        pod doc to text).
    Bug fix:
      * show complete stack trace of rethrown exceptions
      * Node: propagate check param when calling init
        (which fix cme's -force option)
      * track and save annotation changes (gh #12)
      * Node: propagate check override in init() (which fixes
        loading of a systemd config that contains an error)
  * control:
    * require v0.070 of libpath-tiny-perl
    * add dependency libregexp-common-perl

 -- Dominique Dumont <dod@debian.org>  Mon, 12 Dec 2016 13:42:12 +0100

libconfig-model-perl (2.094-1) unstable; urgency=medium

  * New upstream version 2.094
    * Allow alternate comment char in INI config file (gh #10)
      required to support Systemd config files
    * Better support of utf8 in term UI

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Nov 2016 13:35:45 +0100

libconfig-model-perl (2.092-1) unstable; urgency=medium

  * New upstream version 2.092
   * New feature in shell UI:
    * 'll' command shows a warning sign when an element
      has a warning that may be fixed
    * added 'check' command
    * 'fix' command can be applied to selected element instead
      on the whole config.

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Sep 2016 17:46:09 +0200

libconfig-model-perl (2.091-1) unstable; urgency=medium

  * New upstream version 2.091:
    * really fix issue with '.' removal from @INC
      (needed to close Debian #837682)

 -- Dominique Dumont <dod@debian.org>  Wed, 14 Sep 2016 11:13:49 +0200

libconfig-model-perl (2.090-1) unstable; urgency=medium

  * New upstream version 2.090
   * Model developer can use $std_value in warning messages to
      provide better feedback to user. This variable is substituted
      with preset, computed or default value when the message is
      generated.
    * remove obsolete skip_read parameter
      (breaks App::Cme older than v1.011)
    * Add double quote when dumping a value that contains '#'
      (Closes: #837133)
    * Value: generates same error messages for warn_if, warn_if_match
    * fix other collaterals of '.' removal from @INC
  * control: added breaks cme < 1.011

 -- Dominique Dumont <dod@debian.org>  Sun, 11 Sep 2016 19:48:32 +0200

libconfig-model-perl (2.089-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Dominique Dumont ]
  * New upstream version 2.089
    * load perl data file even if @INC does not contain '.' (required
      for perl 5.14 or Debian perl 5.22.2-4)
    * Loader: trap another syntax error in load steps. This may breaks
      existing tests or cme scripts that contain such an error.

 -- Dominique Dumont <dod@debian.org>  Mon, 05 Sep 2016 15:39:09 +0200
