=== debian/control ===
Source: libconfig-model-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: bash-completion,
                     libcarp-assert-more-perl,
                     libconfig-model-tester-perl (>= 2.053),
                     libfile-homedir-perl,
                     libhash-merge-perl,
                     libjson-perl,
                     liblist-moreutils-perl,
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libmousex-nativetraits-perl,
                     libmousex-strictconstructor-perl,
                     libparse-recdescent-perl,
                     libpath-tiny-perl (>= 0.070),
                     libpod-pom-perl,
                     libprobe-perl-perl,
                     libregexp-common-perl,
                     libtest-command-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libtext-levenshtein-damerau-perl,
                     libyaml-perl,
                     po-debconf
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-perl.git
Homepage: https://github.com/dod38fr/config-model/wiki

Package: libconfig-model-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-more-perl,
         libfile-homedir-perl,
         libhash-merge-perl,
         libjson-perl,
         liblist-moreutils-perl,
         liblog-log4perl-perl,
         libmouse-perl,
         libmousex-nativetraits-perl,
         libmousex-strictconstructor-perl,
         libparse-recdescent-perl,
         libpath-tiny-perl (>= 0.070),
         libpod-pom-perl,
         libregexp-common-perl,
         libtext-diff-perl,
         libyaml-perl
Recommends: bash-completion,
            cme,
            fuse,
            libconfig-model-tkui-perl,
            libfuse-perl,
            libtext-levenshtein-damerau-perl
Suggests: libconfig-model-dpkg-perl,
          libconfig-model-openssh-perl,
          libterm-readline-perl-perl | libterm-readline-gnu-perl
Breaks: cme (<< 1.011)
Description: module for describing and editing configuration data
 Config::Model is a Perl framework that enables project developers to provide
 an interactive configuration system for their software. It supports various
 frontend interfaces (graphical, curses-based or plain terminal) to users. It
 handles configuration files semantically rather than syntactically, meaning
 that developers can specify the structure and constraints of the data along
 with a mechanism to read and write the files.
 .
 Using the structure and constraint information, Config::Model will generate
 interactive configuration editors that include help and data validation. It
 is equally simple to use graphical (via Tk) interfaces as well as curses-
 and ReadLine-based terminal interfaces.
 .
 Config::Model also provides a facility to help configuration data upgrade
 that can be triggered during package upgrades.
 .
 Config::Model provides configuration model and editor for:
  - popularity-contest 
  - fstab (/etc/fstab)
  - multistrap
 .
 Other configuration editors are available with other libconfig-model-*-perl
 packages.
 .
 Depending on which suggested or recommended modules are installed,
 Config::Model provides several user interfaces:
  - shell-like interface (with any of lib-term-readlin-*-perl)
  - virtual file system where each config parameter is mapped to a file
   (with fuse package)
  - graphical user interface (with libconfig-model-tkui-perl)
