## libconfig-model-perl 2.106

=== debian/changelog ===
libconfig-model-perl (2.106-1) unstable; urgency=medium

  * New upstream version 2.106
    * Improve behavior on errors. See Changes file for details

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Aug 2017 20:46:07 +0200

libconfig-model-perl (2.105-2) unstable; urgency=medium

  * re-release to unstable
  * control: Declare compliance with policy 4.0.0

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Jun 2017 17:47:42 +0200

libconfig-model-perl (2.105-1) experimental; urgency=medium

  * New upstream version 2.105
    * Value: fix fetch in non_upstream_default mode to avoid breaking
      'cme meta plugin' command

 -- Dominique Dumont <dod@debian.org>  Fri, 09 Jun 2017 21:40:40 +0200

libconfig-model-perl (2.104-1) experimental; urgency=medium

  * New upstream version 2.104
    * Instance: add backend_arg to enable misc parameter for cme command
      (e.g a systemd service name for systemd model or a patch name for
       Dpkg patch model).
  * control: depends on libconfig-model-tester-perl >= 2.062

 -- Dominique Dumont <dod@debian.org>  Sat, 03 Jun 2017 21:26:52 +0200

libconfig-model-perl (2.102-2) experimental; urgency=medium

  * control: added back BD-I on libyaml-perl which is used during tests

 -- Dominique Dumont <dod@debian.org>  Tue, 16 May 2017 08:13:44 +0200

libconfig-model-perl (2.102-1) experimental; urgency=medium

  * New upstream version 2.102
    * do not rely on '.' in @INC to load snippet model files
      (CVE-2017-0374)
    * genclasspod: remove use lib (CVE-2017-0373)
    * avoid possible creation of Perl object through hostile
      YAML file: use YAML::Tiny in YAML backend instead of YAML::Any
    * model can choose YAML parser (default YAML::Tiny)
    * boolean value: accept empty string as false value
  * control: depends on libyaml-tiny-perl
  * add stretch only release (2.097-2) entry in changelog

 -- Dominique Dumont <dod@debian.org>  Mon, 15 May 2017 12:47:32 +0200

libconfig-model-perl (2.101-1) experimental; urgency=medium

  * New upstream version 2.101
    * Add assign_char and assign_with to IniFile backend. So it can
      be used for files with "key: value" lines.
    * add option to write hash key with empty values. By default empty
      hash values are dropped and the hash keys of these values are lost.
    * Value: if possible show why a fix is applied, i.e. show the warning
      that triggered the fix
    * improved log levels (i.e. move some log from debug to info or trace)

 -- Dominique Dumont <dod@debian.org>  Sat, 29 Apr 2017 11:49:27 +0200

libconfig-model-perl (2.100-1) experimental; urgency=medium

  * New upstream version 2.100
    * Unknown element exception show instructions to report a bug.
    * add compute information in generated doc
    * pod generator: show default values in item list
  * remove fix-file-mode-test patch

 -- Dominique Dumont <dod@debian.org>  Sun, 19 Mar 2017 17:32:25 +0100

libconfig-model-perl (2.099-2) experimental; urgency=medium

  * add patch to fix file_mode test

 -- Dominique Dumont <dod@debian.org>  Wed, 08 Mar 2017 19:03:09 +0100

libconfig-model-perl (2.099-1) experimental; urgency=medium

  * New upstream version 2.099
    * add file_mode parameter to backend specification. This
      parameter sets the permission (mode) of written configuration
      files
  * control: update dep libconfig-model-tester-perl >= 2.060

 -- Dominique Dumont <dod@debian.org>  Tue, 07 Mar 2017 20:57:50 +0100

libconfig-model-perl (2.098-1) experimental; urgency=medium

  * New upstream version 2.098:
    * Model improvements:
      * allow injection of model snippet in another configuration class.
        This is used by dpkg model: a dpkg-control default value is
        computed from a value in dpkg model only when dpkg-control model
        is loaded with dpkg model,
      * add doc for has_instance and get_instance methods
    * Plainfile backend improvements:
      * handle deletion of file managed by Plainfile backend
      * plainfile backend can handle file named with &element and &index
        functions, i.e the config file name can depend on the location
        of the value in the configuration tree. (used by dpkg model for
        debian/<pkg>.install files)
    * Value computer improvements:
      * doc: mention that functions are allowed in variable definition
      * allow '- -' or '--' param to &index
    * Bug fix:
      * fix error forwarding in BackendMgr
      * warn when Term::ReadLine::Gnu is not installed
      * fix term UI  set command to accept white spaces
      * Loader: allow creation of empty hash leaf
  * copyright: bumped © years
  * control: BD-I on libconfig-model-tester-perl 2.059

 -- Dominique Dumont <dod@debian.org>  Tue, 28 Feb 2017 13:54:33 +0100
