=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libcarp-assert-more-perl,
-                     libconfig-model-tester-perl (>= 2.053),
+                     libconfig-model-tester-perl (>= 2.062),
                      libfile-homedir-perl,
                      libhash-merge-perl,
                      libjson-perl,
@@ -33,8 +33,9 @@
                      libtest-warn-perl,
                      libtext-levenshtein-damerau-perl,
                      libyaml-perl,
+                     libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -57,7 +58,7 @@
          libpod-pom-perl,
          libregexp-common-perl,
          libtext-diff-perl,
-         libyaml-perl
+         libyaml-tiny-perl
 Recommends: bash-completion,
             cme,
             fuse,
