## libconfig-model-perl 2.117

=== debian/changelog ===
libconfig-model-perl (2.117-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Dominique Dumont ]
  * New upstream version 2.117:
    * notify about addition of hash key only when needed
    * fix error message of "missing file" exception
  * copyright: updated copyright year of Dominique Dumont

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Feb 2018 18:49:57 +0100

libconfig-model-perl (2.116-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Dominique Dumont ]
  * New upstream version 2.116:
    * ShellVar backend: don't reorder when writing back (experimental)
    * Loader: provide "english" operator foreach_match, rm rm_value,
      rm_match, substitute. These are equivalent to :-~ :- :-= :-~ :=~
      operators. These new operators can be used by 'cme modify'

 -- Dominique Dumont <dod@debian.org>  Mon, 18 Dec 2017 19:08:34 +0100

libconfig-model-perl (2.114-1) unstable; urgency=medium

  * New upstream version 2.114
    * support for multiple backends is now removed. Attempting to
      configure multiple backend leads to an error message with
      explanations.
    * Node: add gist parameter and fetch_gist method to get a summary
      of node content to be shown in user interface.
    * Instance: no longer show diff-like changes
    * don't drop value when -force is used (gh #15)
    * AnyId: add notification triggered by adding a new element to a
      hash or array.
  * control: remove dep on libtext-diff-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 12 Nov 2017 18:45:05 +0100

libconfig-model-perl (2.113-2) unstable; urgency=medium

  * Fix autopkgtest: add debian/tests/pkg-perl/smoke-files.
    t/load.t needs README.md since 2.113.
  * autopkgtest: enable syntax.t by adding
    debian/tests/pkg-perl/syntax-skip.
  * Add debian/duck-overrides to cover a false positive about a moved
    webpage.
  * Remove traling whitespace in debian/control.
    Thanks to pedantic lintian.
  * Drop debian/libconfig-model-perl.examples.
    The examples/ directory is gone since 2.085.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2017 17:41:45 +0100

libconfig-model-perl (2.113-1) unstable; urgency=medium

  * New upstream version 2.113
    * update models (Fstab Multistrap PopCon) to use new rw_config parameter
    * do not notify when deleting an undef value in a hash (Closes: #876967)
    * remove confusing "master triggered changed" message
    * New features usable with 'cme modify' or in a cme script
      (used by 'cme run'):
      * add "=.env(...)" instruction to store the content of an environment
        variable in a value
      * add "=.file(...)" instruction to store a file in a value.
        ".file(-)" reads from STDIN.
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Fri, 13 Oct 2017 13:35:11 +0200

libconfig-model-perl (2.112-1) unstable; urgency=medium

  * New upstream version 2.112
    * Value: trigger a warp after apply_fix is called
    * Value: apply replace when warping
    * don't initialise Log4Perl if already done
    * Avoid warning when YAML data is missing

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Oct 2017 12:09:32 +0200

libconfig-model-perl (2.111-1) unstable; urgency=medium

  * New upstream version 2.111
    * the model parameters read_config and write_config that are used
      to specify different read and write backends are deprecated
      in favor of rw_config to specify *one* r/w backend
    * multiple backends are deprecated.
    * Value: allow regexp and code test for enum (like warn_if_match)
    * can run tests concurrently: prove -j8 runs all tests in 4s
      (16s without -j8)

 -- Dominique Dumont <dod@debian.org>  Sun, 24 Sep 2017 12:52:52 +0200

libconfig-model-perl (2.108-1) unstable; urgency=medium

  * New upstream version 2.108
    * custom backends are deprecated
    * ValueComputer: safer use of variables in eval: variables are
      passed to the eval'ed code in a hash insted of being inserted
      *in* the code to eval.
    * value: fix mechanism to avoid repetitive warnings (Thanks Tincho)
    * use check => skip when fetching a value from
      is_element_available method. This avoid missing warnings when
      is_element_available function triggers a read of a configuration
      file (like debian/control)
  * control: remove obsolete Breaks (cme)
  * control: Declare compliance with policy 4.1.0

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Sep 2017 11:52:36 +0200
