=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                      libyaml-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -57,7 +57,6 @@
          libpath-tiny-perl (>= 0.070),
          libpod-pom-perl,
          libregexp-common-perl,
-         libtext-diff-perl,
          libyaml-tiny-perl
 Recommends: bash-completion,
             cme,
@@ -68,7 +67,6 @@
 Suggests: libconfig-model-dpkg-perl,
           libconfig-model-openssh-perl,
           libterm-readline-perl-perl | libterm-readline-gnu-perl
-Breaks: cme (<< 1.011)
 Description: module for describing and editing configuration data
  Config::Model is a Perl framework that enables project developers to provide
  an interactive configuration system for their software. It supports various
@@ -86,7 +84,7 @@
  that can be triggered during package upgrades.
  .
  Config::Model provides configuration model and editor for:
-  - popularity-contest 
+  - popularity-contest
   - fstab (/etc/fstab)
   - multistrap
  .
