## libconfig-model-perl 2.126

=== debian/changelog ===
libconfig-model-perl (2.126-1) unstable; urgency=medium

  * New upstream version 2.126
    * Value: Don't crash with some chain of fixes (cme fix xxx)
    * BackendMgr: log an error when eval'ed write dies
  * control: declare compliance with policy 4.2.1

 -- Dominique Dumont <dod@debian.org>  Mon, 27 Aug 2018 12:24:18 +0200

libconfig-model-perl (2.125-1) unstable; urgency=medium

  * Add Breaks on libconfig-model-approx-perl
  * New upstream version 2.125
    * Breaking change: remove code to read from stdin. This removes
      the possibility to read a config file from STDIN. This was
      deprecated since January and nobody complained.
    * Doc change: improve pod doc of Grab.pm

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Jun 2018 19:55:13 +0200

libconfig-model-perl (2.124-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Add Breaks on three libconfig-model-*-perl which needed updates for
    Config::Model 2.123.
    Thanks to Paul Gevers for the bug report. (Closes: #898011)
  * Update debian/tests/pkg-perl. Remove dummy entry which is not needed
    anymore with autopkgtest-pkg-perl 0.45.

  [ Dominique Dumont ]
  * New upstream version 2.124
    * Config::Model::initialize_log4perl now accepts a verbose parameter
      to enable verbose message of Loader class (used by cme run and
      modify).
    * display USER INFO log as plain message (no need of 'INFO:' prefix)
    * fix CheckList element handling when cme is run with -force option.
      (add check param to CheckList)
    * Value: avoid warning when loading wrong boolean (gh #17)
    * Avoid unneeded change notif when showing up a node that was
      previously hidden (gh #17)
    * improve error message about unknown element (gh #18)

 -- Dominique Dumont <dod@debian.org>  Sun, 17 Jun 2018 20:16:04 +0200

libconfig-model-perl (2.123-1) unstable; urgency=medium

  * New upstream version 2.123:
    * io_handle backend parameter is deprecated. New warnings
      are expected when using cme.
  * control: BD-I on libconfig-model-tester-perl >= 3.006
  * control: declare compliance with policy 4.1.4

 -- Dominique Dumont <dod@debian.org>  Thu, 03 May 2018 13:36:43 +0200

libconfig-model-perl (2.122-1) unstable; urgency=medium

  * New upstream version 2.122
    * Warper: fix crash when a warper (aka warp master)
      is a computed value

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Apr 2018 14:22:39 +0200

libconfig-model-perl (2.121-1) unstable; urgency=medium

  * New upstream version 2.121
    * BackendMgr: fix handling of file argument
    * use User class to log warning for User
    * add README for the tests
    * some tests can be rung with --log, --trace and --error
      options. See t/README.pod for details

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Apr 2018 15:56:12 +0200

libconfig-model-perl (2.120-1) unstable; urgency=medium

  * New upstream version 2.120
    * fix config file location declared with absolute
      path (i.e. all system application like ssh, systemd)

 -- Dominique Dumont <dod@debian.org>  Sun, 08 Apr 2018 19:14:10 +0200

libconfig-model-perl (2.119-1) unstable; urgency=medium

  * New upstream version 2.119
    * use logger to warn about issues. By default, logged warnings
      are shown on STDOUT. These warnings can be suppressed
      using ~/.log4config-model file.
    * BackendMgr: fix broken file backup
    * Backend: create dir before creating file
    * Yaml backend: avoid redefined sub warning
  * control: depends on libconfig-model-tester-perl >= 3.005
  * control: add BD-I on libtest-log-log4perl-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 04 Apr 2018 13:54:01 +0200

libconfig-model-perl (2.118-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 2.118
    * BackendMgr: deprecate using STDIN to load config file. Which
      means using '-' with cme '-file' option is deprecated.
    * Backends: Improve global comment extraction

 -- Dominique Dumont <dod@debian.org>  Thu, 29 Mar 2018 19:26:01 +0200
