=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libcarp-assert-more-perl,
-                     libconfig-model-tester-perl (>= 2.062),
+                     libconfig-model-tester-perl (>= 3.006),
                      libfile-homedir-perl,
                      libhash-merge-perl,
                      libjson-perl,
@@ -28,6 +28,7 @@
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-file-contents-perl,
+                     libtest-log-log4perl-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
@@ -35,9 +36,9 @@
                      libyaml-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-perl
@@ -67,6 +68,10 @@
 Suggests: libconfig-model-dpkg-perl,
           libconfig-model-openssh-perl,
           libterm-readline-perl-perl | libterm-readline-gnu-perl
+Breaks: libconfig-model-approx-perl (<<1.011-1),
+        libconfig-model-dpkg-perl (<< 2.111),
+        libconfig-model-systemd-perl (<< 0.238.2-1),
+        libconfig-model-tkui-perl (<< 1.366-1)
 Description: module for describing and editing configuration data
  Config::Model is a Perl framework that enables project developers to provide
  an interactive configuration system for their software. It supports various
