## libconfig-model-perl 2.133

=== debian/changelog ===
libconfig-model-perl (2.133-1) unstable; urgency=medium

  * New upstream version 2.133
    * IniFile: delete empty file when auto_delete is set
      and config file contains no data
    * warn when restoring backup file
  * declare compliance with policy 4.3.0

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Jan 2019 18:41:59 +0100

libconfig-model-perl (2.132-1) unstable; urgency=medium

  * New upstream version 2.132
    * YAML backend was moved out of this package. See NEWS file for details.
    * Value: use warn_if warn_unless label in warning message shown to user.
    * BackendMgr: throw correctly "unknown backend" exception
    * Exception: trap missing object parameter
    * Value: really use old_value to track changes (fix issue where cme
      would not save a modification)
  * control: no longer provides YAML backend
  * control: remove dependency on libyaml-perl
  * bump compat to 11
  * add NEWS about YAML backend spinoff

 -- Dominique Dumont <dod@debian.org>  Sun, 23 Dec 2018 08:45:13 +0100

libconfig-model-perl (2.130-3) unstable; urgency=medium

  * Bump versioned Breaks on libconfig-model-dpkg-perl to '<< 2.118'.
    Config::Model 2.130 breaks one test in libconfig-model-dpkg-perl, and
    thereby its autopkgtests.
  * Update years of packaging copyright.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2018 20:03:03 +0100

libconfig-model-perl (2.130-2) unstable; urgency=medium

  * control: add Provides libconfig-model-backend-yaml-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 12 Dec 2018 08:28:56 +0100

libconfig-model-perl (2.130-1) unstable; urgency=medium

  * New upstream version 2.130
    * Value" improve warning message about multi line value
    * Convert cme boolean values (i.e. value of value_type boolean) to
      Perl boolean values
  * control: add dependency on libboolean-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 09 Dec 2018 19:23:00 +0100

libconfig-model-perl (2.128-1) unstable; urgency=medium

  * New upstream version 2.128
   * CheckList: die or warn (with cme -force) when storing unknown item
      in check list. Bad values used to be silently dropped.
   * Instance: add doc for backend_arg

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Nov 2018 17:25:53 +0100

libconfig-model-perl (2.127-1) unstable; urgency=medium

  * New upstream version 2.127
    * Can use regexp in leaf model to specify help on values

 -- Dominique Dumont <dod@debian.org>  Fri, 05 Oct 2018 19:39:18 +0200
