=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
+                     libboolean-perl,
                      libcarp-assert-more-perl,
                      libconfig-model-tester-perl (>= 3.006),
                      libfile-homedir-perl,
@@ -33,10 +34,9 @@
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtext-levenshtein-damerau-perl,
-                     libyaml-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -45,6 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libboolean-perl,
          libcarp-assert-more-perl,
          libfile-homedir-perl,
          libhash-merge-perl,
@@ -57,8 +58,7 @@
          libparse-recdescent-perl,
          libpath-tiny-perl (>= 0.070),
          libpod-pom-perl,
-         libregexp-common-perl,
-         libyaml-tiny-perl
+         libregexp-common-perl
 Recommends: bash-completion,
             cme,
             fuse,
@@ -69,7 +69,8 @@
           libconfig-model-openssh-perl,
           libterm-readline-perl-perl | libterm-readline-gnu-perl
 Breaks: libconfig-model-approx-perl (<<1.011-1),
-        libconfig-model-dpkg-perl (<< 2.111),
+        libconfig-model-dpkg-perl (<< 2.118),
+        libconfig-model-itself-perl (<< 2.016),
         libconfig-model-systemd-perl (<< 0.238.2-1),
         libconfig-model-tkui-perl (<< 1.366-1)
 Description: module for describing and editing configuration data
