## libconfig-model-perl 2.136

=== debian/changelog ===
libconfig-model-perl (2.136-1) unstable; urgency=medium

  * New upstream version 2.136
    * fix libconfig-model-systemd-perl FTBS
  * setup new debhelper-compat dependency with cme
  * declare compliance with policy 4.4.0

 -- Dominique Dumont <dod@debian.org>  Mon, 29 Jul 2019 19:15:33 +0200

libconfig-model-perl (2.135-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Dominique Dumont ]
  * New upstream version 2.135
    * Instance: clear changes after reset
    * dump_tree: add quote around value or if that contain '~'
  * control: update libconfig-model-tester-perl dependency
  * copyright: update years

 -- Dominique Dumont <dod@debian.org>  Tue, 09 Jul 2019 18:57:06 +0200
