=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libboolean-perl,
                      libcarp-assert-more-perl,
-                     libconfig-model-tester-perl (>= 3.006),
+                     libconfig-model-tester-perl (>= 4.002),
                      libfile-homedir-perl,
                      libhash-merge-perl,
                      libjson-perl,
@@ -36,7 +36,7 @@
                      libtext-levenshtein-damerau-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
