## libconfig-model-perl 2.138

=== debian/changelog ===
libconfig-model-perl (2.138-2) unstable; urgency=medium

  * control: fix Breaks versions of libconfig-model-itself-perl and
    libconfig-model-tkui-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 17 Jan 2020 10:26:30 +0100

libconfig-model-perl (2.138-1) unstable; urgency=medium

  * New upstream version 2.138
    * CheckList: add missing "backend" fetch mode
    * Value: update doc of allow_under mode
    * fix typo in pod doc

 -- Dominique Dumont <dod@debian.org>  Fri, 27 Dec 2019 16:00:00 +0100

libconfig-model-perl (2.137-1) unstable; urgency=medium

  * New upstream version 2.137
    * Loader: fix parsing of list assignment with quotes
    * Node: warn only once about deprecated elements
    * Value: provide has_warnings along has_warning
    * DumpAsData, Dumper:
      * deprecate full_mode parameter
      * full dump is now mode => user
  * control: declare compliance with policy 4.4.1

 -- Dominique Dumont <dod@debian.org>  Thu, 05 Dec 2019 13:36:47 +0100
