=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                      libtext-levenshtein-damerau-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -70,9 +70,9 @@
           libterm-readline-perl-perl | libterm-readline-gnu-perl
 Breaks: libconfig-model-approx-perl (<<1.011-1),
         libconfig-model-dpkg-perl (<< 2.118),
-        libconfig-model-itself-perl (<< 2.016),
+        libconfig-model-itself-perl (<< 2.019),
         libconfig-model-systemd-perl (<< 0.238.2-1),
-        libconfig-model-tkui-perl (<< 1.366-1)
+        libconfig-model-tkui-perl (<< 1.371-1)
 Description: module for describing and editing configuration data
  Config::Model is a Perl framework that enables project developers to provide
  an interactive configuration system for their software. It supports various
