## libconfig-model-perl 2.140

=== debian/changelog ===
libconfig-model-perl (2.140-1) unstable; urgency=medium

  * New upstream version 2.140
    * fix loader_logs tests broken by Config::Model::Tester 4.006

 -- Dominique Dumont <dod@debian.org>  Fri, 31 Jul 2020 10:57:46 +0200

libconfig-model-perl (2.139-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Dominique Dumont ]
  * New upstream version 2.139
    * Show warnings in blue color (color can be
      configured using ~/.log4config-model file)
    * shell UI:
      * add info command
      * improve tree and ls commands
    * fix crash when cme should be showing an error message
  * control: bump debhelper-compat version to 13
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Mon, 20 Jul 2020 12:01:14 +0200
