## libconfig-model-perl 2.141

=== debian/changelog ===
libconfig-model-perl (2.141-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Dominique Dumont ]
  * New upstream version 2.141
    * Loader: can extract data from YAML or JSON file
    * feature (ini backend): add quote_value parameter
    * ListId: fix storage of undef value in store_set
    * Config::Model::Loader: update documentation. (Thanks gregoa)
  * control: declare compliance with policy 4.5.1
  * add patch to remove debug code from tests
  * control: add dependency on libyaml-tiny-perl
  * copyright: update copyright year

 -- Dominique Dumont <dod@debian.org>  Wed, 20 Jan 2021 17:57:31 +0100
