=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: bash-completion,
+Build-Depends-Indep: dh-sequence-bash-completion,
                      libboolean-perl,
                      libcarp-assert-more-perl,
                      libconfig-model-tester-perl (>= 4.002),
@@ -36,7 +36,7 @@
                      libtext-levenshtein-damerau-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -58,7 +58,8 @@
          libparse-recdescent-perl,
          libpath-tiny-perl (>= 0.070),
          libpod-pom-perl,
-         libregexp-common-perl
+         libregexp-common-perl,
+         libyaml-tiny-perl
 Recommends: bash-completion,
             cme,
             fuse,
