## libconfig-model-perl 2.145

=== debian/changelog ===
libconfig-model-perl (2.145-1) unstable; urgency=medium

  * New upstream version 2.145
    * fix (Node): undef warning on $filter value
    * fix (Model loader): crash with Config::Model::Itself (Closes: #998601)
    * fix (Constants role): fix crash for perl < 5.28

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Nov 2021 16:36:18 +0100

libconfig-model-perl (2.143-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpath-tiny-perl.
    + libconfig-model-perl: Drop versioned constraint on libpath-tiny-perl in
      Depends.
    + Remove 4 maintscript entries from 1 files.

  [ Dominique Dumont ]
  * New upstream version 2.143
    * fix (Model load): fix load from absolute path
    * fix (BackEndMgr): crash when calling config_file_override
      with absolute path
    * fix (get_info): show upstream_default as written in file
    * feature (get_info): include write_as values
  * control: drop obsolete Breaks constraints
  * control: declare compliance with policy 4.6.0

 -- Dominique Dumont <dod@debian.org>  Mon, 01 Nov 2021 12:44:38 +0100

libconfig-model-perl (2.142-1) unstable; urgency=medium

  * New upstream version 2.142
    * cme function: add force-load parameter to behave like
      cme command
    * Avoid messing up array indexes when remove list items (gh #26)
    * load method: forward value of check parameter
  * removed dumb-upstream patch

 -- Dominique Dumont <dod@debian.org>  Mon, 06 Sep 2021 18:26:30 +0200
