=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      libmousex-nativetraits-perl,
                      libmousex-strictconstructor-perl,
                      libparse-recdescent-perl,
-                     libpath-tiny-perl (>= 0.070),
+                     libpath-tiny-perl,
                      libpod-pom-perl,
                      libprobe-perl-perl,
                      libregexp-common-perl,
@@ -36,7 +36,7 @@
                      libtext-levenshtein-damerau-perl,
                      libyaml-tiny-perl,
                      po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -56,7 +56,7 @@
          libmousex-nativetraits-perl,
          libmousex-strictconstructor-perl,
          libparse-recdescent-perl,
-         libpath-tiny-perl (>= 0.070),
+         libpath-tiny-perl,
          libpod-pom-perl,
          libregexp-common-perl,
          libyaml-tiny-perl
@@ -69,10 +69,7 @@
 Suggests: libconfig-model-dpkg-perl,
           libconfig-model-openssh-perl,
           libterm-readline-perl-perl | libterm-readline-gnu-perl
-Breaks: libconfig-model-approx-perl (<<1.011-1),
-        libconfig-model-dpkg-perl (<< 2.118),
-        libconfig-model-itself-perl (<< 2.019),
-        libconfig-model-systemd-perl (<< 0.238.2-1),
+Breaks: libconfig-model-itself-perl (<< 2.019),
         libconfig-model-tkui-perl (<< 1.371-1)
 Description: module for describing and editing configuration data
  Config::Model is a Perl framework that enables project developers to provide
