## libconfig-model-perl 2.149

=== debian/changelog ===
libconfig-model-perl (2.149-1) unstable; urgency=medium

  * New upstream version 2.149
    * fix regression with check_value method

 -- Dominique Dumont <dod@debian.org>  Fri, 14 Jan 2022 14:47:31 +0100

libconfig-model-perl (2.148-1) unstable; urgency=medium

  * New upstream version 2.148
    * fix (Exception): avoid double crash (keep ref to instance object)
    * fix (modify instance): show changes before saving
  * updated copyright year of Dominique Dumont

 -- Dominique Dumont <dod@debian.org>  Tue, 11 Jan 2022 12:42:16 +0100

libconfig-model-perl (2.147-1) unstable; urgency=medium

  * New upstream version 2.147
    * fstab: add suid/nosuid (thanks Topi Miettinen)
    * feat (fstab model): add umask element in common options
    * feat (fstab model): add description to common options
    * feat (Instance): modify method displays changes before saving
    * fix (Grab): improve error message of grab_value
    * fix (TermUI):  add completion to display command
    * fix (SimpleUI): simplify error message shown to user
    * fix (SimpleUI): avoid undef warnings
    * fix (Describe): truncate long lines
    * fix (Describe): show default value in comments
    * fix (Describe): show value in user mode
    * Value: accept on/off as boolean values
  * control: set Rules-Requires-Root: no

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Dec 2021 19:53:42 +0100
