=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
+Rules-Requires-Root: no
 
 Package: libconfig-model-perl
 Architecture: all
