## libconfig-model-perl 2.152

=== debian/changelog ===
libconfig-model-perl (2.152-1) unstable; urgency=medium

  * New upstream version 2.152
    * fix regression (Value) that broke the GUI: error_msg now
      returns empty string when there's no error

 -- Dominique Dumont <dod@debian.org>  Thu, 28 Jul 2022 11:39:37 +0200

libconfig-model-perl (2.151-2) unstable; urgency=medium

  * control: add breaks on libconfig-model-dpkg-perl (<<2.162)

 -- Dominique Dumont <dod@debian.org>  Wed, 27 Jul 2022 18:33:29 +0200

libconfig-model-perl (2.151-1) unstable; urgency=medium

  * New upstream version 2.151
    * fix (Value): do not check compute result with mandatory value
      (related to #1015913)
    * Node: apply_fixes now returns $self
  * control: declare compliance with policy 4.6.1

 -- Dominique Dumont <dod@debian.org>  Wed, 27 Jul 2022 17:44:18 +0200

libconfig-model-perl (2.150-1) unstable; urgency=medium

  * New upstream version 2.150
    * Loader: add list:.ensure(value) function
    * Loader: fix reading JSON file with utf8 characters
  * control: add Breaks cme << 1.036

 -- Dominique Dumont <dod@debian.org>  Tue, 10 May 2022 19:35:26 +0200
